@charset "UTF-8";

/************************************
	スタイル
************************************/

/* ----------------------------------
 	index
---------------------------------- */

#wrap #mainConts .mainImg {
  background: linear-gradient(to bottom, black 0%, transparent 100%);
  min-height: 634px;
  min-width: 1264px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 250;
}

#wrap #mainConts .mainImg .logo {
    left: 50%;
    position: relative;
    margin-top: -103px;
    margin-bottom: -2em;
    margin-left: -574px;
}

#wrap #mainConts .mainImg .logo img {
  position: relative;
  left: -4.24069%;
}

#wrap #mainConts .mainImg .ttl {
  margin-bottom: 1.875em;
  text-align: center;
}

#wrap #mainConts .mainContsInner .ttl {
  margin-bottom: 1.875em;
  text-align: center;
  margin-top: 4em;
}


#wrap #mainConts .mainImg .btnWrap {
  margin-bottom: 1.875em;
  text-align: center;
}

#wrap #mainConts .mainContsInner {
  background: url(../images/common/contsInner_bg_mhxx.png) center top repeat-y;
  background-size: 100%;
  margin: -822px auto 0;
  padding: 820px 0 5.625em;
  position: relative;
  width: 1264px;
  z-index: 150;
}

#wrap #mainConts .mainContsInner:before {
  background: linear-gradient(to right, transparent 10%, black 100%);
  content: '';
  display: block;
  height: 100%;
  left: 10px;
  position: absolute;
  top: 0;
  width: 70px;
}

#wrap #mainConts .mainContsInner:after {
  background: linear-gradient(to right, black 10%, transparent 100%);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  right: 10px;
  top: 0;
  width: 70px;
}

#wrap #mainConts .mainContsInner .importantNotice {
  margin-bottom: 3.75em;
}

#wrap #mainConts .mainContsInner .importantNotice .contsBoxInner {
  background: #000;
  box-sizing: border-box;
  padding: 1.875em;
}

#wrap #mainConts .mainContsInner .importantNotice .sttl {
  margin-bottom: .9375em;
}

#wrap #mainConts .mainContsInner .importantNotice .textWrap {
  margin-bottom: 0;
  padding: 0 1.875em;
}

#wrap #mainConts .mainContsInner .importantNotice .textWrap p {
  color: #fff;
}

#wrap #mainConts .mainContsInner .importantNotice .textWrap .linkList li {
  font-size: 87.5%;
  line-height: 2;
}

#wrap #mainConts .mainContsInner .importantNotice .textWrap .linkList li a {
  color: #ffff00;
  text-decoration: underline;
}

#wrap #mainConts .mainContsInner .live {
  margin-bottom: 2.8125em;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxTtl {
  margin-bottom: -1.875em;
  position: relative;
  text-align: center;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner {
  padding: 5.375em 1.875em 1em; /*9.375em 1.875em 1em*/
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 1.875em;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box:nth-child(2) {
  margin-bottom: .9375em;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box:last-child {
  margin-bottom: 0;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .movieBox {
  width: 645px;
  position: relative;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .movieBox .readText {
  left: 0;
  position: absolute;
  top: -6.6625em;
  z-index: 500;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .movieBox .ssttl {
  left: 0;
  position: absolute;
  top: -3.75em;
  z-index: 500;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .movieBox .snsMovie {
  border: solid #fff 1px;
  box-sizing: border-box;
  height: 360px;
  position: relative;
  width: 638px;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .movieBox .snsMovie iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .movieBox.movieLink ul {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .twitterBox {
  width: 218px;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .twitterBox#twitterWijet {
  background: #fff;
  height: 360px;
  width: 218px;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .liveLink {
  width: 100%;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .box .liveLink ul {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

#wrap #mainConts .mainContsInner .live .contsBoxInner .borderBox .borderBoxInner .textWrap {
  margin-bottom: 0;
  text-align: center;
}

#wrap #mainConts .mainContsInner .navigation {
  margin-bottom: 1.875em;
}

#wrap #mainConts .mainContsInner .navigation.btn {
  margin-bottom: 2.8125em;
}

#wrap #mainConts .mainContsInner .navigation .btnWrap {
  margin-bottom: 1.875em;
}

#wrap #mainConts .mainContsInner .navigation .btnWrap .liveLink {
  text-align: center;
}

#wrap #mainConts .mainContsInner .navigation .bnrWrap {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 auto 1.875em;
  text-align: center;
  width: 948px;
}

#wrap #mainConts .mainContsInner .navigation .textWrap {
  text-align: center;
}

#wrap #mainConts .mainContsInner .navigation .textWrap .reEntry {
  color: #ffde00;
  font-size: 125%;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: .9375em;
  text-align: center;
}

#wrap #mainConts .mainContsInner .event {
  margin-bottom: 3.75em;
}

#wrap #mainConts .mainContsInner .event .ttl {
  margin-bottom: 1.875em;
  text-align: center;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner {
  width: 950px;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox {
  width: 460px;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxTtl {
  margin-bottom: -1.875em;
  position: relative;
  text-align: center;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .ssttl {
  margin-bottom: 1.875em;
  text-align: center;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .photoWrap .photo {
  text-align: center;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .textWrap {
  margin-bottom: 0;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .textWrap p {
  line-height: 1.5;
  text-align: center;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .textWrap p.text {
  color: #fff;
  text-align: left;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .textWrap .reEntry {
  color: #ffde00;
  font-size: 100%;
  margin-bottom: .9375em;
  padding-left: 1em;
  text-align: left;
  text-indent: -1em;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .textWrap .entryText img {
  height: auto;
  width: 100%;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .textWrap .btn {
  margin-bottom: .9375em;
  text-align: center;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .textWrap .note {
  color: #f00;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox .borderBoxInner .textWrap .expiration {
  color: #ff8484;
  font-size: 75%;
  margin-bottom: .46875em;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final {
  width: 100%;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner {
  padding: 3.75em 1em 1.875em;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .textWrap {
  margin-bottom: 3.75em;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .textWrap .entryText {
  margin-bottom: 1em;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .textWrap .entryText img {
  width: auto;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .textWrap .note {
  width: 584px;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .note {
  color: #fff;
  margin: 0 auto;
  width: 680px;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .innerBorderBox {
  border: solid #808080 1px;
  box-sizing: border-box;
  color: #fff;
  margin: 0 1.875em 1.875em;
  padding: .9375em;
  text-align: center;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .innerBorderBox .ssttl {
  margin-top: -3.75em;
  margin-bottom: .9375em;
  position: relative;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .innerBorderBox .textWrap {
  margin-bottom: .9375em;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .innerBorderBox .textWrap p {
  margin-bottom: 1.875em;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.final .borderBoxInner .innerBorderBox .textWrap .btn {
  margin-bottom: 0;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.mhxx {
  float: left;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.mhxx:before {
  content: url(../images/index/event_sttl_mhxx.png);
  top: -43px;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.mhxx .textWrap .entryText {
  margin-bottom: 1em;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.mhst {
  float: right;
}

#wrap #mainConts .mainContsInner .event .contsBoxInner .borderBox.mhst:before {
  content: url(../images/index/event_sttl_mhst.png);
  top: -43px;
}

#wrap #mainConts .mainContsInner .entry {
  margin-top: -.9375em;
  margin-bottom: -1.875em;
}

#wrap #mainConts .mainContsInner .entry .textWrap {
  margin-bottom: 0;
  text-align: center;
}

#wrap #mainConts .mainContsInner .sponsor {
  background: #fff;
  box-sizing: border-box;
  margin: 0 auto 6.5625em;
  padding: 1.875em 0;
  width: 954px;
}

#wrap #mainConts .mainContsInner .sponsor .ssttl {
  margin-bottom: 1.875em;
  text-align: center;
}

#wrap #mainConts .mainContsInner .sponsor .photoWrap {
  margin-bottom: 0;
  text-align: center;
}

#wrap #mainConts .mainContsInner .linkBtn {
  text-align: center;
}

#wrap #mainConts .mainContsInner .linkBtn li {
  display: inline-block;
}

#wrap #mainConts .mainContsInner .linkBtn li:first-child {
  margin-right: .9375em;
}

/*** PC ***/

@media only screen and (max-width: 1444px) {
  #wrap #mainConts .mainImg .logo img {
    right: -1.85185%;
  }

}




#wrap #mainConts .mainContsInner .winner {
  margin-bottom: 2.8125em;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxTtl {
  margin-bottom: -1.95em;/*-1.875em*/
  position: relative;
  text-align: center;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxTtl2 {
  margin-bottom: -2.01em;/*-1.875em*/
  position: relative;
  text-align: center;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxTtl3 {
  margin-bottom: -2.01em;/*-1.875em*/
  position: relative;
  text-align: center;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxTtl4 {
  margin-bottom: -5.8em;/*-1.875em*/
  position: relative;
  text-align: center;
  margin-top: 0;
}


#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner {
  padding: 5.375em 1.875em 1em; /*9.375em 1.875em 1em*/
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 1.875em;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box:nth-child(2) {
  margin-bottom: .9375em;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box:last-child {
  margin-bottom: 0;
}




#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  /*width: 760px;*/
  margin: 0 auto 1.875em;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2:nth-child(2) {
  margin-bottom: .9375em;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2:last-child {
  margin-bottom: 0;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .textWrap {
  margin-bottom: 0;
  text-align: center;
}

#wrap .winner .contsBoxInner .borderBox .borderBoxInner {
  border: solid #ae9108 3px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box .winner01 {
  width: 465px; 
  float: left;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box .winner02 {
  width: 400px; 
  float: left;
}



#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .kariou01 .commentbox{
	
	width: 870px;
	margin:  15px auto 0;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box .commentbox{
	color: #fff; 
	border: 1px solid #fff; 
	padding: 20px;
}



#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 .winner03 {
  width: 350px; 
  float: left;
  margin: 0 auto;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 .winner03 .team{
	text-align: center;
	margin: 10px 0 5px;
}

/*#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box .winner02 .time,
#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 .winner03 .time{
	color: #ff8484;
	text-align: center;
	margin: 10px 0;
	font-weight: bold;
	font-size: 1.4em;
}*/

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 .winner03 .t01{
	margin-left: 30px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 .winner03 .t02{
	margin-left: 35px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner2{
  background: #000;
  border: solid #ffffff 1px;
  box-sizing: border-box;
  padding: 0;
  margin-bottom: 50px;
	
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner2 p{	
	color: #ffffff;
	text-align: center;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .quest{
	margin-top: 10px;
	margin-bottom: 0em !important;
	font-size: 1.3em;
	font-weight: bold;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner2 .photobox{
	width: 80%;
	margin: 1em auto;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner2 .photobox2{
	width: 70%;
	margin: 1em auto;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner2 .photobox img,
#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner2 .photobox2 img{
	
	width: 100%;
}


#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .br {
	border-bottom: 1px solid #8f8f8f;
	padding-bottom: 30px;
}


#wrap .contsBox .contsBoxInner .borderBox .link{
	text-align: center;
	padding: 10px 0 20px;
	font-weight: bold;
	font-size: 1.3em;
	cursor: pointer;
	text-decoration: underline;	
}

#wrap .contsBox .contsBoxInner .borderBox .link a,
#wrap .contsBox .contsBoxInner .borderBox .link a:hover{
	color: #82f8ff !important;
}

#wrap .contsBox .contsBoxInner .borderBox .mhsttitle {
	text-align: center;
	padding: 10px 0;
}

#wrap .contsBox .contsBoxInner .borderBox .mhstbox{
	overflow: hidden;
}

#wrap .contsBox .contsBoxInner .borderBox .mhstbox li{
	width: 276px;
	float: left;
	margin: 10px 0;
}

#wrap .contsBox .contsBoxInner .borderBox .mhstbox .center{
	margin: 10px 23px;
}

#wrap #mainConts .btnlink{
  margin: 0 auto 2%;
  width: 92%	
}

#wrap #mainConts .btnlink ul{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 1%;
}

#wrap #mainConts .btnlink li{
	width: 250px;
	float: left;
}

#wrap #mainConts .btnlink .mhst{
	margin-top: -1.5%;
}

#wrap #mainConts .btnlink .mainImg li img{
	
	width: 95%;
	margin: 0 1%;
}



#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .jyoshi02 .winner03,
#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .oyako02 .winner03{
	
	margin: 0 39px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 .winner04 {
  width: 400px; 
  float: right;
  margin: 30px 0 10px 45px;
  border: 1px solid #fff;
  color: #ffffff;	
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .jyoshi02,
#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .oyako02{
	width: 874px;	
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 .winner04 .photo{
	margin: 0 auto;
	text-align: center;	
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box2 .winner04 img{
	max-width: 350px;
	margin: 10px;
}


#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .jyoshi02 .winner03 .t01{
	margin-left: 5px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .oyako02 .winner03 .t01{
	margin-left: 35px;
}


#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .oyako01 .winner02{
	padding-top: 40px;
	height: 300px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .oyako01 .commentbox{
	margin-top: 73px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .jyoshi02 .winner04{
	padding-bottom: 10px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .oyako02 .winner04{
	padding-top: 5px;
}


#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .kariou01 .commentbox{
	padding: 20px 30px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box .commentbox .commentxt{
	font-size: 87.5%;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .box .commentbox .midahasi{
	font-weight: bold;
	text-align: center;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .jyoshi01 .winner01{
	margin-top: 8px;
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .jyoshi01 .commentbox{
	margin-top: 64px;
	
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .kariou01 .winner01{
	width: 534px;
	margin: 0 auto;
	float: none;
	
	
}

#wrap #mainConts .mainContsInner .winner .contsBoxInner .borderBox .borderBoxInner .kariou01 .winner02{
	width: 478px;
	margin: 0 auto;
	float: none;
	padding: 15px 0 30px;
}
